<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.AuditMapper">
	<resultMap id="BaseResultMap" type="com.xunhong.erp.turbo.biz.infrastructure.entity.AuditDO">
		<result property="auditId" column="audit_id"/>
		<result property="subjectId" column="subject_id"/>
		<result property="subjectType" column="subject_type"/>
		<result property="state" column="state"/>
		<result property="type" column="type"/>
		<result property="auditReason" column="reject_reason"/>
		<result property="auditAt" column="audit_at"/>
		<result property="auditId" column="reject_by"/>
		<result property="auditByName" column="reject_by_name"/>
		<result property="createdBy" column="created_by"/>
		<result property="createdByName" column="created_by_name"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

